::-ms-backdrop,.header-cont .cart-icons-cont{
    padding-left: 10px;
}
.cash-back-wrap{
    .mat-progress-bar {  
        height: 12px !important;   
        border-radius: 30px;
    }
    .mat-progress-bar-buffer {
        background-color: #e8e8e8 !important;
    }
    .cashback-progress{
        .col.s3{
            .mat-progress-bar-fill::after {
                background-color: #ef8344 !important;
            }
        }
        .col.s9{
            .mat-progress-bar-fill::after {
                background-color: #8BC34A !important;
            }
        }
    }
}
.vendor-wrapper{
  .mat-expansion-indicator::after{
    display: none !important;
    color: rgb(252, 252, 252) !important;
  }
}
.disable-expansion {
    opacity: 1;
    pointer-events: none;
    .mat-expansion-panel-header{
      height: auto !important;
    }
  }